
input[type='text'],textarea {font-size:1em;}

.wrap {
    background:#eee;
    border:1px solid #ccc;
    border-width:1px 0 0 1px;
    border-radius:3px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.1);
    display:inline-block;
    padding:10px 0 10px 0px;
    position:relative;
    vertical-align:middle;
    width:98%;
}

.wrap-half {
    width:48%;
}

.wrap-transp {
    background:none;
    border:1px solid #ccc;
}

.wrap-no-border{
    border : 0px !important;
    box-shadow: inset 0 0 0 0;
}

.wrap-textarea {
    border: 0;
    height: 90px;
    resize: none;
    width: 94%;
    outline: none;
    padding-left: 10px;
}


.input {
    background:none;
    border:0;
    height:20px;
    outline:none;
    padding:0;
    width:90%;
    padding-left: 10px;
}


.info-label {
    padding-top:11px;
    float: left;
    width: 170px;
    position: relative;
    top: 4px;
}

.radio-empty {
    width: 8px;
    height: 8px;
    background: #0b213b;
    position: absolute;
    top: 29%;
    left: 29%;
    display: block;
}

.radio-filled {
    width: 18px;
    height: 18px;
    position: relative;
    border: 1px solid #ccc;
}

.circle {
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.radio-wrap {
    display: inline-block;
    width: 142px;
    margin-right: 14px;
}

.radio-wrap label {
    vertical-align: super;
    margin-left: 5px;
    display: inline-block;
}

.radio-wrap-1 {
    width: 100px;
}

.radio-wrap-2 {
    width: 118px;
}
.radio-wrap-3 {
    width: 54px;
}
.radio-wrap-4 {
    width: 49px;
}

.btn-wrap{
    margin-left: 170px;
}

.select {
}

.select-full {
    width:302px;
    height:40px;
}

.contact-form {
    width:100%;
}

.contact-form-row {
    margin: 12px 0;
}

.contact-fields{
    margin-top:30px;
}

.optional-row{
    width: 125px;
    color: #b5bcc4;
    margin-left: 20px;
    display: inline-block;
    float:right;
    line-height: 17px;
}

.m-left-22{
    margin-left: 4px;
}
input[type=checkbox].sp-of-fltr-cbox {
    display:none;
}

input[type=checkbox].sp-of-fltr-cbox + label.sp-of-fltr-label {
    padding-left:30px;
    height:20px;
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.sp-of-fltr-label-checked {
    background-position: 0 -20px !important;
}

.sp-of-fltr-label{
    background-image:url('../img/v/web-two-style.png');
}

.btn-request {
    box-shadow: inset 0 0px 0px rgba(255,255,255,.3), inset 0 38px 31px rgba(281,236,0,.5), inset 0 0px 0px rgba(0,0,0,.4);
    font-size: 18px;
    padding: 13px 0px;
    vertical-align: middle;
    background-color: #FDB64C;
    border: 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: 222px;
    margin-right: 17px;
}

.btn-request:hover{
    color: #fff;
    opacity: .85 !important;
}


.att-block {
    display: inline-block;
    padding:20px 0 20px 0;
}

.txt-imprnt{
    color:#f33131;
    font-weight: bold;
}

.no-padding {
    padding: 0;
}

.how-works li {
    margin: 0 0 50px 0;
}

.how-works ul li:last-child {
    margin: 0 0 33px 0;
}

.top-banner{
    background-image: url(../img/v/top-banner-1.png);
}

.tooltip-comp {
    background:#fcc;
    border-radius:4px;
    box-shadow:0 5px 10px rgba(0,0,0,.4);
    color:#333;
    font-size:11px;
    font-weight:normal;
    line-height:15px;
    padding:10px;
    position:absolute;
    text-align:left;
    text-shadow:none;
    z-index:50;
    margin-top:7px;
    margin-left: -8px;
}
.tooltip-comp:before {
    border:5px solid transparent;
    border-color:transparent #fef0c8 #fef0c8 transparent;
    content:'';
    position:absolute;
    top:-10px;
}
.tooltip-land {
    font-family:Arial, Helvetica, sans-serif;
    right:0;
    top:30px;
    width:260px;
}
